{
  "providers":
  [
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/member.png",
      "height": 10,
      "chars": [
            "\u2800"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritgay.png",
      "height": 10,
      "chars": [
            "\u2801"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritpan.png",
      "height": 10,
      "chars": [
            "\u2804"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritlesbian.png",
      "height": 10,
      "chars": [
            "\u2803"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spirittrans.png",
      "height": 10,
      "chars": [
            "\u2802"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritbi.png",
      "height": 10,
      "chars": [
            "\u2808"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritnb.png",
      "height": 10,
      "chars": [
            "\u2805"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritaro.png",
      "height": 10,
      "chars": [
            "\u2807"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritace.png",
      "height": 10,
      "chars": [
            "\u2806"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicgay.png",
      "height": 10,
      "chars": [
            "\u2809"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicpan.png",
      "height": 10,
      "chars": [
            "\u280C"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconiclesbian.png",
      "height": 10,
      "chars": [
            "\u280B"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconictrans.png",
      "height": 10,
      "chars": [
            "\u280A"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicbi.png",
      "height": 10,
      "chars": [
            "\u2810"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicnb.png",
      "height": 10,
      "chars": [
            "\u280D"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicaro.png",
      "height": 10,
      "chars": [
            "\u280F"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicace.png",
      "height": 10,
      "chars": [
            "\u280E"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidgay.png",
      "height": 10,
      "chars": [
            "\u2811"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidpan.png",
      "height": 10,
      "chars": [
            "\u2814"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidlesbian.png",
      "height": 10,
      "chars": [
            "\u2813"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidtrans.png",
      "height": 10,
      "chars": [
            "\u2812"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidbi.png",
      "height": 10,
      "chars": [
            "\u2C01"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidnb.png",
      "height": 10,
      "chars": [
            "\u2815"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidaro.png",
      "height": 10,
      "chars": [
            "\u2C00"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidace.png",
      "height": 10,
      "chars": [
            "\u2817"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendgay.png",
      "height": 10,
      "chars": [
            "\u2C02"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendpan.png",
      "height": 10,
      "chars": [
            "\u2C05"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendlesbian.png",
      "height": 10,
      "chars": [
            "\u2C04"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendtrans.png",
      "height": 10,
      "chars": [
            "\u2C03"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendbi.png",
      "height": 10,
      "chars": [
            "\u2C0A"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendnb.png",
      "height": 10,
      "chars": [
            "\u2C06"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendaro.png",
      "height": 10,
      "chars": [
            "\u2C08"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendace.png",
      "height": 10,
      "chars": [
            "\u2C07"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorgay.png",
      "height": 10,
      "chars": [
            "\u2C09"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorpan.png",
      "height": 10,
      "chars": [
            "\u2C0C"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorlesbian.png",
      "height": 10,
      "chars": [
            "\u2C0B"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatortrans.png",
      "height": 10,
      "chars": [
            "\u2C0A"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorbi.png",
      "height": 10,
      "chars": [
            "\u2C11"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatornb.png",
      "height": 10,
      "chars": [
            "\u2C0D"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatoraro.png",
      "height": 10,
      "chars": [
            "\u2C10"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorace.png",
      "height": 10,
      "chars": [
            "\u2C0F"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admingay.png",
      "height": 10,
      "chars": [
            "\u2C12"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminpan.png",
      "height": 10,
      "chars": [
            "\u2C15"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminlesbian.png",
      "height": 10,
      "chars": [
            "\u2C14"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admintrans.png",
      "height": 10,
      "chars": [
            "\u2C13"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminbi.png",
      "height": 10,
      "chars": [
            "\u2C19"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminnb.png",
      "height": 10,
      "chars": [
            "\u2C16"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminaro.png",
      "height": 10,
      "chars": [
            "\u2C18"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminace.png",
      "height": 10,
      "chars": [
            "\u2C17"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 5,
      "file": "minecraft:font/gaytopialogo.png",
      "height": 20,
      "chars": [
            "\ue149"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 20,
      "file": "minecraft:font/gaytopialogo.png",
      "height": 20,
      "chars": [
            "\ue150"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminbirchplanks.png",
      "height": 10,
      "chars": [
            "\u2C1A"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admingrass.png",
      "height": 10,
      "chars": [
            "\u2C1B"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admindeepslatebrick.png",
      "height": 10,
      "chars": [
            "\u2C1C"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminpackedice.png",
      "height": 10,
      "chars": [
            "\u2C1D"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminobsidian.png",
      "height": 10,
      "chars": [
            "\u2C1E"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminmagma.png",
      "height": 10,
      "chars": [
            "\u2C1F"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admingaydeepslatebrick.png",
      "height": 10,
      "chars": [
            "\u2C20"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritbirchplanks.png",
      "height": 10,
      "chars": [
            "\u2C21"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritgrass.png",
      "height": 10,
      "chars": [
            "\u2C22"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritdeepslatebrick.png",
      "height": 10,
      "chars": [
            "\u2C23"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritpackedice.png",
      "height": 10,
      "chars": [
            "\u2C24"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritobsidian.png",
      "height": 10,
      "chars": [
            "\u2C26"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritmagma.png",
      "height": 10,
      "chars": [
            "\u2C27"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicbirchplanks.png",
      "height": 10,
      "chars": [
            "\u2C25"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicgrass.png",
      "height": 10,
      "chars": [
            "\u2C28"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicdeepslatebrick.png",
      "height": 10,
      "chars": [
            "\u2C29"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicpackedice.png",
      "height": 10,
      "chars": [
            "\u2C2A"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicobsidian.png",
      "height": 10,
      "chars": [
            "\u2C2B"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicmagma.png",
      "height": 10,
      "chars": [
            "\u2C2C"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidbirchplanks.png",
      "height": 10,
      "chars": [
            "\u2C2D"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidgrass.png",
      "height": 10,
      "chars": [
            "\u2C2E"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptiddeepslatebrick.png",
      "height": 10,
      "chars": [
            "\u2C30"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidpackedice.png",
      "height": 10,
      "chars": [
            "\u2C31"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidobsidian.png",
      "height": 10,
      "chars": [
            "\u2C32"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidmagma.png",
      "height": 10,
      "chars": [
            "\u2C33"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendbirchplanks.png",
      "height": 10,
      "chars": [
            "\u2C34"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendgrass.png",
      "height": 10,
      "chars": [
            "\u2C35"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legenddeepslatebrick.png",
      "height": 10,
      "chars": [
            "\u2C36"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendpackedice.png",
      "height": 10,
      "chars": [
            "\u2C37"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendobsidian.png",
      "height": 10,
      "chars": [
            "\u2C38"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendmagma.png",
      "height": 10,
      "chars": [
            "\u2C39"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorbirchplanks.png",
      "height": 10,
      "chars": [
            "\u2C3A"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorgrass.png",
      "height": 10,
      "chars": [
            "\u2C3B"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatordeepslatebrick.png",
      "height": 10,
      "chars": [
            "\u2C3C"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorpackedice.png",
      "height": 10,
      "chars": [
            "\u2C3D"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorobsidian.png",
      "height": 10,
      "chars": [
            "\u2C3E"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatormagma.png",
      "height": 10,
      "chars": [
            "\u2C3F"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/memberbirchplanks.png",
      "height": 10,
      "chars": [
            "\u2C40"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/membermagma.png",
      "height": 10,
      "chars": [
            "\u2C41"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/memberdeepslatebrick.png",
      "height": 10,
      "chars": [
            "\u2C42"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/memberpackedice.png",
      "height": 10,
      "chars": [
            "\u2C43"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/memberobsidian.png",
      "height": 10,
      "chars": [
            "\u2C44"
      ]
     },
        {
            "type":"bitmap",
            "file":"minecraft:guis/menus/pixel.png",
            "ascent":-2000,
            "height":-3,
            "chars":[
                "七"
            ]
        },
        {
            "type":"bitmap",
            "file":"minecraft:guis/menus/quests/questmenu.png",
            "ascent":15,
            "height":130,
            "chars":[
                "⟰"
            ]
        },
        {
            "type":"bitmap",
            "file":"minecraft:guis/menus/quests/questcategories.png",
            "ascent":17,
            "height":130,
            "chars":[
                "⤋"
            ]
        },
        {
            "type":"bitmap",
            "file":"minecraft:guis/menus/quests/cancelquest.png",
            "ascent":15,
            "height":76,
            "chars":[
                "⭅"
            ]
        },
        {
            "type":"reference",
            "id":"nexo:shift"
        }
  ]
}